Subject: Re: bug#34611: virt-manager is not recognizing libvirtd service

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 30 Dec 2023 00:30:19 -0500

Hi,

See commit 4dc17cd54e86dbd71d26b87138660d42e8f615a9 ("services: libvirt:
Change unix-sock-group default.") which changed the group from "root" to
"libvirt".

It should now work without configuring the unix-sock-group, assuming
you're user is part of the 'libvirt' supplementary group.  I've
clarified the doc about this in b69bdcf77f.

Closing.

-- 
Thanks,
Maxim